» Ubuntu » Packages

Error

two or more packages specified (python-geoip-dbg quantal)